/*----------------------------------------------------------------- */
/* TABLE
/*----------------------------------------------------------------- */

.block-table table
{
	width: 100%;
	min-width: 560px;

	border-collapse: collapse;

	border: 1px solid var(--color__grey);
}

.block-table thead
{
	font-family: var(--font-family__noto-sans);
	font-size: 1.4rem;

	color: var(--color__white);
	background: var(--color__blue);
}

.block-table td,
.block-table th
{
	padding: 6px 15px;

	color: var(--color__black);
	border: none;
	background: none;
}

.block-table th
{
	font-weight: var(--font-weight__normal);

	text-transform: uppercase;
}

.block-table tbody tr:nth-of-type(odd)
{
	background: var(--color__white);
}

.block-table tbody tr:nth-of-type(even)
{
	background: var(--color__beige);
}

.block-table tr:last-of-type
{
	border-bottom: 1px solid var(--color__beige);
}

.block-table td
{
	font-size: 1.4rem;

	vertical-align: middle;
	max-width: 168px;
}

.block-table td a
{
	font-weight: var(--font-weight__bold);
	text-decoration: none;

	color: var(--color__blue);
} 

.block-table td a:hover
{
	text-decoration: none;

	color: var(--color__yellow);
}

.block-table [data-align='left']
{
	text-align: left;
}

.block-table [data-align='center']
{
	text-align: center;
}

.block-table [data-align='right']
{
	text-align: right;
}

.block-table.block-table_simple table
{
	min-width: auto;

	border: none;
	border-left: 2px solid var(--color__black);
}

.block-table.block-table_simple tr
{
	border: none;
}

.block-table figcaption
{
	text-align: left;
}

@media (max-width: 970px) {
	.block-table td {
		max-width: 100%;
	}
}

@media (max-width: 760px)
{
	.block-table td
	{
		font-size: 1.5rem;
	}
}
